...:::UnionGSM Latinoamericana V.4.8:::...


A quien pueda interesar..........

Ver el tema anterior Ver el tema siguiente Ir abajo

default A quien pueda interesar..........

Mensaje por yusneiber el Miér Oct 26, 2016 10:00 am

Saludos amigos, por medio de la presente y por experincia propia les informo o aconsejo de que no actualizen los equipos SAMSUNG a la version 6 ya que esa version de software trae una nueva seguridad que implemento la samsung y es que cuando se actualiza a esa version el baseband se bloquea sin dejar reparar el imei, ni liberar dichos equipos, normalmente cuando se presenta este problema muchos de nosotros buscamos hacer un DOWNGRADE osea revertir el proceso y llevarlos de nuevo a la version que traia el equipo por defecto y es alli donde radica el error porque al hacerlo el baseband se pierde y el imei queda desconocido.....y no hay manera de repararlo bueno es mi informacion. me paso con un SAMSUNG S3..........

yusneiber

Nacionalidad : Venezuela
Mensajes : 48
Puntos : 85
Fecha de inscripción : 02/08/2015

Ver perfil de usuario

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


Permisos de este foro:
No puedes responder a temas en este foro.